

@media screen and (max-width:1599px) { 
	#prostor-homepage	{ font-size:40px; line-height:80px; }
	#jidelak-prostor		{ width:90%; }
	#kontakt-left-text	{ width:55%; margin:8vh 25% 0 20%;}
	
	
	.menu-kontakt	{  margin-left:0 }
	#mutace			{ position:absolute; top:50px; right:0 }

}



@media screen and (max-width:1399px) { 
	html,body { width:100vw; }

	.hp-prostor { position:relative; height:auto; }
	.prostor-left,
	.prostor-right 	{ position:relative; width:90%; margin:auto; max-width:none; height:auto; left:unset; right:unset }
	#menu  { position:relative; float:none; bottom:0; margin: auto; margin-top:30px;  }
	#prostor-right 	{ right:-100%; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; } 
	.hamburger 		{ display:block; }

	.menu-zavrit { display:none}
	.claim-prostor { max-width:530px; margin:auto; text-align:center; }
	#banner { position:relative; aspect-ratio:6/4 }
	.x { min-height:unset; }
	.prostor-right-lista { display:none; }
	.claim { margin-top: 80px; }
	.logo-nazev  	{ display:block; }

	#pobocky-mobile { display:block; }
	#kontakt 			{ margin-top:0 }
	
	
	.mapa { margin-top:80px }
	
	
	#mutace-mobile			{ display:block;position:absolute; top:100px; right:0; width:30px; font-size: 12px; }
	#mutace-mobile	a		{ width:30px; height:30px; margin-top:5px; }


	.rezervovat-mobile { display:block }
}


@media screen and (max-width:1279px) { 
	#prostor-homepage	{ font-size:25px; line-height:50px; }

	.jcarousel2 a img { height:239px; }
}

@media screen and (max-width:1023px) { 
	#prostor-left	{ width:100%;  }
	#kontakt-left-text	{ width:80%; margin:8vh 10% 0 10%;}
	#fotogalerie			{ width:100%; }


	#prostor-homepage { margin:0 0; }

	#jidelak			{ width:100%; margin-top:30px }
	
}

/* Výška okna menší než 900px */
@media screen and (max-height:1000px) {  
	.x { min-height:1000px; }

	#fakturacni { position:relative; bottom:0 }

}


/* Výška okna menší než 900px */
@media screen and (max-height:800px) { 
	#prostor-homepage	{ font-size:25px; line-height:50px; }


}



@media screen and (max-width:767px) {

	#jidelak-logo		{ width:125px; height:53px; background-size:125px 53px; }
	#prasatko			{ width:100px; height:68px; background-size:100px 68px; margin-top:8vh; }
	#prostor-homepage	{ font-size:18px; line-height:36px; width:90%; padding:0 5%; }	
	#prostor-homepage h3 { margin-top:4vh; font-size:14px; line-height:20px; }
	#rezervovat 			{ font-size:18px; line-height:36px;  }

	#menu  { font-size:12px; width:70px; height:70px }
	
	#pripravujeme		{ font-size:24px; }
	
	.polozka				{ width:65%; margin-right:10% }
	.polozka50			{ width:40%;  }
	.cena				{ width:30%; }
	.cena-tip			{ width:70px; height:44px; padding-top:26px; font-size:18px; line-height:22px; 
 			 	  		  -webkit-border-radius:35px; -moz-border-radius:35px; border-radius:35px; behavior: url(PIE.htc);} 

	#kontakt-left,

  	#kontakt-left	{ font-size:18px; line-height:32px; }
  	#kontakt-left-text	{ width:70%; margin:8vh 15% 0 15%;}
  	
  	.jcarousel2 a img 	{  height:180px; } 
  	
  	#navigovat		{ display:block; background-color:#fff; }
  	
  	.lista	{ top:20px; left:-75px; font-size:14px; line-height:22px; padding:10px 70px }
  	
  	.home { height:inherit; display:block;}
  	.home-links { display:block; font-size:20px; line-height:28px; width:calc(100% - 40px); margin-top:30px; margin-bottom:30px; margin-left:auto; margin-right:auto; gap:0 20px }
  	.home-link { float:none; width:200px; height:200px;margin:auto; margin-bottom:20px; border:solid 1px #fff; }
  	.home-link:hover { border-width:1px }
	.home-logo		{ width:131px;  padding-top:30px; }
	.prasatko { width: 100px; margin-bottom:30px; }
	.table-cell-mobile { display:block; vertical-align:inherit; }

	.logo			{ margin-top:40px;}
	.logo img		{ width:131px;  }
	.logo-nazev  	{ margin-top:35px; font-size:16px; margin-left:20px; }
 
 	.prostor-left,
	.prostor-right 	{ width:calc(100% - 60px); }
	.claim-prostor { max-width:100%  }
 	.claim 			{ width:calc(100% - 150px);  font-size:24px; text-align:left; margin-top:30px}
 	
 	.hp-text,
	 .prostor-left h2,
	.kapacita { font-size:16px; line-height:1.34em; text-align:left; }
	
	.prostor-right { display:none; }
	#banner-mobile { display:block; margin-top:30px }
	.jcarousel-mobile { position: relative; aspect-ratio: 1210/1304; }

	
	.hp-text { margin-top: 30px; }
	
	#prostor-right { padding:50px 35px }
	#mutace	a		{ width:45px; height:45px; margin-right:5px }
	.jidelak-prostor	{ float:left; width:100%; margin-top: 30px; margin-bottom: 10px; }
	
	
	.mapa { display:none;  }
	.mapa-mobile { display:block; width:calc(100% + 60px); margin-left:-30px; margin-top:40px }
	.mapa-mobile img{ width:100% }
	
	.home-link-otevirame { width:150px; font-size:16px; }
	
	.claim-prostor-mobile { max-width:350px; }
	#mutace-mobile			{ top:145px;  }
		
	.selatko-prostor { font-size:16px; max-width:350px; }
	.selatko16 { font-size:14px; }

	.rezervovat-mobile { top:auto; bottom:0; padding-right:20px; text-align:left; }
	.rezervovat-mobile-cs { width:100px; }
	.rezervovat-mobile-en { width:120px; }
}





@media screen and (max-width:479px) {

	#kontakt 			{ font-size:15px; line-height:22px; margin-left:0; padding:0 }
	#kontakt h2 		{ font-size:12px;  }
	#fakturacni 		{ font-size:15px; line-height:22px; margin-left:0; padding:0 }
	#fakturacni h2 		{ font-size: 12px; }
	.kategorie			{ font-size:12px; line-height:18px; }
	
	#jidelak-prostor,		
	.polozka				{ font-size:14px; line-height:20px; }
	#zavrit				{ width:30px; height:30px; background-size:30px 30px; }
	.cena				{ width:35%; }
	.cena-tip			{ width:54px; height:34px; background:black; color:white; text-align:center; padding-top:20px; font-size:14px; line-height:18px; bottom:auto;
 			 	  		  -webkit-border-radius:27px; -moz-border-radius:27px; border-radius:27px; behavior: url(PIE.htc);}
 			 	  		  
 	.jcarousel2 a img {  height:140px;  }
	.claim 			{ max-width:227px; }
}









/* Výška okna menší než 900px */
@media screen and (max-height:950px) { 
	.zoom .x { min-height:1000px; }

}
           
           
